/*----- General Formating -----*/
body, html {
  font-family: Verdana, Arial, sans-serif;
  font-size: 0.95em;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}

a:active, a:focus {outline: none;}

main {
  margin: 3em 1em;
  line-height: 180%;
}
/*------------------------------*/

/*----- Menu -----*/

nav {
  margin: 0 auto;
  width: 100%;
  height: 11em;
  text-align: left;
  position: relative;
  background: rgba(255, 255, 255, 1.0);
  border-bottom: 1px solid white;
}

nav ul {
  margin: 0;
  padding: 8.1em 0 0 0;
  height: 100vh;
}

nav ul li {
  list-style: none;
  margin: 0;
  display: inline;
}

nav ul li a {
  color: #009999;
  position: relative;
  padding: 0 0 0.5em 0;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
}

nav ul.menu li a:hover {
  color: #03405f;
  border-bottom: 2px solid #03405f;
}
/*----------------*/
/*----- Media Queries -----*/
@media screen and (min-width: 961px) {
  nav ul.menu {
    max-height: 20px;
  }
  nav a#nav-m,
  nav a.close {
    display: none;
  }
  nav ul li {
    margin: 0 30px 0 0;
  }
}


@media screen and (max-width: 960px) {
  /*Formatierung Mobiles Menue*/
  nav ul {
    top: 12em;
    position: absolute;
    background: #ccc;
    width: 100%;
    left: -100%;

    list-style-type:none;
    margin: 0;
    padding: 0;

    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
  }

  nav ul li{
    display: block;
    text-align: left;
    padding: 0em 0.5em;
    border-bottom: 1px solid #fff;
  }

  nav ul li a {
    color: #555;
    padding: 1em 0;
  }

  nav ul.menu li a:hover {
    border-bottom: 0;
  }


  /*Hamburger-Icon*/
  nav a#nav-m img,
  nav a.close img {
    width: 40px;
    height: auto;
  }

  nav > .close,
  nav a#nav-m:target {
    display: none;
  }

  nav a:target ~ ul,
  nav a:target ~ .close {
    display: inline-block;
  }

  nav a:target ~ .close {
    position: absolute;
    margin-left: -40px;
  }

  nav a:target ~ ul {
    left: 0;
  }
 }
/*--------------------------------------*/